Why do I get an error when trying to launch the Deep Network Designer, even though I have the relevant toolbox? The error states that I don't have the correct libraries.

4 views (last 30 days)
Christian Poppeliers
Christian Poppeliers on 3 Dec 2019
Edited: Dhananjay Kumar on 6 Dec 2019
I've installed the Deep Learning Toolbox on my Redhat machine, yet when I try to launch the Deep Network Designed App, I get the following error:
"The MATLAB/Window application failed to launch because of missing libraries. Install the packages which contain the following libraries:
libXss.so.1 "
Where do I find this library and how do I install it?

Answers (1)

Dhananjay Kumar
Dhananjay Kumar on 6 Dec 2019
Edited: Dhananjay Kumar on 6 Dec 2019

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by